{
  "statusCode": 200,
  "message": "Done",
  "header": [
    {
      "name": "city",
      "type": "string"
    },
    {
      "name": "amount",
      "type": "number"
    },
    {
      "name": "benefactor",
      "type": "string"
    }
  ],
  "data": [
    [
      {
        "name": "city",
        "type": "string",
        "value": "tehran"
      },
      {
        "name": "amount",
        "type": "number",
        "value": "200000"
      },
      {
        "name": "benefactor",
        "type": "string",
        "value": "ali rezai"
      }
    ],
    [
      {
        "name": "city",
        "type": "string",
        "value": "tehran"
      },
      {
        "name": "amount",
        "type": "number",
        "value": "200000"
      },
      {
        "name": "benefactor",
        "type": "string",
        "value": "ali rezai"
      }
    ]
  ]
}